/* ########################################### */
/* -------- HEADER STYLES STYLESHEET --------- */
/* ########################################### */

@media screen {

	#header {
		overflow:hidden;
		width: 940px;
		margin: 20px auto 0;
		border-bottom: 1px solid #C9C9CB;
	}
	#bannerHeader {
		right:50px;
		position:absolute;
		top:20px;
		width:731px;
	}
	
	/*MGT-431*/
	#header2{
		margin: 10px 0;
	}
	/*MGT-431*/
	#headerAd{
		padding: 10px 30px 10px 30px;
		border-bottom:6px solid #EDE5DD;
	}
		/*MGT-431*/
		#headerAd img{
			margin:0 auto;
		}
	/*MGT-431*/	
	#headerLogoNav{
		margin: 0 auto;
		overflow: hidden;
		width: 940px;
	}			

	#siteLogo {
		margin-top: 20px;
		padding-bottom: 10px;
		border-bottom: 1px solid #C9C9CB;
	}
		#siteLogo h1 span {
			text-indent:-99999px;
			position:absolute;
			overflow:hidden;
		}
	/*MGT-431*/
	#header2 #siteLogo{
		 position: relative;
		 margin-top:15px;
		 
	}
		#header2 #siteLogo a{
			display:inline-block;
		}

/* specific styling for main navigation */
#mainNav,
#subNav {
	font-size: 1.7em;
	font-family: Oswald, sans-serif;
}

#mainNav {
	font-weight: 400;
}

	#mainNav ul {
		border-bottom: 1px solid #C9C9CB;
		overflow: auto;
		display: inline-block;
	}
	#mainNav ul li,
	#subNav ul li {
		display:inline;
	}
	#mainNav ul li a,
	#subNav li a  {
		margin: 3px 17px 3px 0;
		float: left;
		color: #CDA160;
		text-decoration: none;
		line-height:1.25em;
	}
	#mainNav ul li a {
		color: #CDA160;
	}
	#mainNav ul li a:hover {
		text-decoration: underline;
		color: #A87A35;
	}
		#mainNav ul li.selected a {
			text-decoration: none;
			color: #e85637;
		}
	
/* specific styling for sub navigation */

#subNav {
	font-weight: 200;
}
	#subNav li a {
		color: #97A9AB;
		margin-right: 25px;
	}
	#subNav li a:hover {
		text-decoration: underline;
		color: #506163;
	}
	
		#subNav ul li a strong {
			font-weight: 200;
			color: #586264;
		}

/* specific styling for HOT TOPICS navigation */
#hotTopics {
	background:url("/_hbi_ui/_MTO/_images/bkg/bkgDotted.png") repeat-x left bottom;
	margin:10px 20px 0 20px;
	padding-bottom:10px;
}
	#hotTopics li {
		font-size: 1.2em;
		font-family: Helvetica,Arial,Tahoma;
		display:inline;
	}
	#hotTopics li a {
		padding:0 10px;
		color: #2c6e89;
		text-decoration: none;
	}
	#hotTopics li a:hover {
		text-decoration:underline;
	}
	#hotTopics li.first {
		font-family:Georgia;
		font-size:1.2em;
		font-weight:700;
	}

/* specific styling for top navigation from the footer */

/*MGT-431*/
#header2 #topNav{
	top: auto;
	right: 0;
	bottom: 20px;
}

#topNav {
	position: absolute;
	z-index: 50;
	top: 115px;
	right: 50px;

}
	#topNav li {
		float:left;
		font-family: Oswald, sans-serif;
		font-size: 1.6em;
		margin-right:18px;
		background:no-repeat 0 0;
		height:18px;
	}
	
		#topNav li.last {
			margin-right:0;
			padding-right:0;
			border: 0;
		}
		
			#topNav li a {
				color: #000;
				text-decoration: none;
				text-transform: uppercase;
			}
			
			#topNav li a:hover {
				text-decoration: underline;
			}
}